Установка gEDA/gaf -- Release 20050313 из исо для CD

Аватар пользователя ZaySan

Скачал geda исо файл с сайта и пытался установить на ASPLinux v10. Там обещано много вкусного. В исошнике находятся исходники ( "./configure && make && make install".). Но при установке выяснилось, что следует обновить пакеты (они есть на сиди) : pgk-config, guile, readline, Tcl/Tk, а там и glib.. А glib требует atk , а atk требует glib...
Помогите пожалуйста, ведь, там написано, что тестировалось на RadHat9, Fedora Core1, Suse9.x, Debian. Неужели на ASPLinux это не встанет? :-o

Аватар пользователя keng00ru

Re: установка gEDA/gaf -- Release 20050313 из исо для CD

А зачем ИСО-шка? Вот здесь, например, готовый пакет для ASPLinux v10 есть:
http://citkit.ru/package/geda/files/asplinux.html#download

Аватар пользователя ZaySan

Re: установка gEDA/gaf -- Release 20050313 из исо для CD

Дорогой, keng00ru, там обещаны симуляторы схем и пр. Исошник занимает около 70 метров,
и выпуск мартовский, а рпм прошлогодний (хачу новьё). Да и вааще для развития. Грустный

Аватар пользователя sergeil

Re: установка gEDA/gaf -- Release 20050313 из исо для CD

Цитата:
ZaySan писал:
Дорогой, keng00ru, там обещаны симуляторы схем и пр. Исошник занимает около 70 метров,
и выпуск мартовский, а рпм прошлогодний (хачу новьё). Да и вааще для развития. Грустный

Может, Вы сможете найти то, что Вам нужно, здесь?
http://www.sp5pbe.waw.pl/~sp5smk/geda.html

Аватар пользователя Bircoph

Re: установка gEDA/gaf -- Release 20050313 из исо для CD

Цитата:
ZaySan писал:

Помогите пожалуйста, ведь, там написано, что тестировалось на RadHat9, Fedora Core1, Suse9.x, Debian. Неужели на ASPLinux это не встанет? :-o

Ну так и обновите это всё разом: rpm -Uhv *
В чём проблема?

Аватар пользователя keng00ru

Re: установка gEDA/gaf -- Release 20050313 из исо для CD

Цитата:
В исошнике находятся исходники ( "./configure && make && make install".)

New users: Install the gEDA tools using the installer on the gEDA Suite CDROM. Правильно или нет?
Там, как я понял, не только основные библиотеки нужно будет обновить, но и ещё десяток приложений установить (для поддержки всех вкусностей).

P.S.: А там в наборе ничего похожего на QPlace нет? Очень нужен его Linux-аналог.

RSS-материал